<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="wapi_cert_title_name">WAPI-Zertifikat</string>
    <string name="trusted_as_title_name">T-ASU-Zertifikat</string>
    <string name="cert_details_title_name">Zertifikatdetails</string>
    <string name="add_cert_dlg_title_name">Zertifikat installieren</string>
    <string name="add_trusted_as_cert_dlg_title_name">T-ASU-Zertifikat installieren</string>
    <string name="input_p12_password_dlg_title_name">Von p12</string>
    <string name="cert_rename_dlg_title_name">Zertifikat umbenennen</string>
    <string name="menu_item_add_cert">Hinzufügen</string>
    <string name="menu_item_add_trusted_as_cert">Hinzufügen</string>
    <string name="cert_option_details">Details</string>
    <string name="cert_option_delete">Löschen</string>
    <string name="cert_option_to_top">Priorität</string>
    <string name="cert_option_trusted_as_cert">T-ASU-Zertifikat</string>
    <string name="cert_details_sn">Seriennummer</string>
    <string name="cert_details_issuer">Aussteller</string>
    <string name="cert_details_subject">Betreff</string>
    <string name="cert_details_type">Typ</string>
    <string name="cert_details_valid_from">Gültig von</string>
    <string name="cert_details_valid_to">Gültig bis</string>
    <string name="cert_details_authority">Stelle</string>
    <string name="cert_details_state">Letztes Validierungsergebnis</string>
    <string name="cert_details_state_0">Verwendet</string>
    <string name="cert_details_state_1">Unbekannter Aussteller</string>
    <string name="cert_details_state_2">Das Zertifikat basiert auf einem nicht vertrauenswürdigen Root-Zertifikat.</string>
    <string name="cert_details_state_3">Das Zertifikat ist ungültig oder bereits abgelaufen.</string>
    <string name="cert_details_state_4">Signaturfehler</string>
    <string name="cert_details_state_5">Zertifikat wurde widerrufen</string>
    <string name="cert_details_state_6">Zertifikat wurde nicht regulär genutzt</string>
    <string name="cert_details_state_7">Unbekannter Zertifikatwiderrufstatus</string>
    <string name="cert_details_state_8">Unbekannter Zertifikatfehler</string>
    <string name="cert_details_state_unknown">Unbekannter Zustand</string>
    <string name="cert_details_state_null">Nicht verwendet</string>
    <string name="text_sel_user_cert">Nutzerzertifikat wählen</string>
    <string name="text_sel_issuer_cert">Ausstellerzertifikat wählen</string>
    <string name="text_sel_trusted_as_cert">T-ASU-Zertifikat wählen</string>
    <string name="text_get_p12_cert">Kennwort zum Abrufen des Zertifikates eingeben</string>
    <string name="text_cert_rename">Zertifikatname</string>
    <string name="button_caption_install">Installieren</string>
    <string name="button_caption_ok">"OK"</string>
    <string name="button_caption_delete">Löschen</string>
    <string name="button_caption_cancel">ABBRECHEN</string>
    <string name="text_add_cert_reatch_max">Zertifikatspeicher reicht nicht aus</string>
    <string name="text_not_access_to_SD">Zertifikat muss von SD-Karte eingelesen werden; bitte SD-Karte einlegen.</string>
    <string name="text_not_find_valid_cert_in_SD">Kein verfügbares Zertifikat auf der SD-Karte gefunden.</string>
    <string name="text_not_match_valid_ca_cert_in_SD">Kein passendes Ausstellerzertifikat auf der SD-Karte.</string>
    <string name="text_p12_password_error">Kennwort falsch</string>
    <string name="text_cert_has_installed">Das Zertifikat wurde installiert.</string>
    <string name="text_cert_not_match">Zertifikataussteller passt nicht zum Nutzerzertifikat.</string>
    <string name="text_invalid_user_cert">Ungültiges Nutzerzertifikat</string>
    <string name="text_invalid_ca_cert">Ungültiges Ausstellerzertifikat</string>
    <string name="text_invalid_trust_as_cert">Ungültiges T-ASU-Zertifikat</string>
    <string name="text_install_cert_fail">Zertifikat konnte nicht installiert werden.</string>
    <string name="text_name_has_exists">Zertifikatname ist bereits vorhanden.</string>
    <string name="text_confirm_del_cert">Dieses Zertifikat löschen?</string>
    <string name="text_confirm_del_as_cert">Beim Löschen des Zertifikates werden sämtliche damit verknüpften T-ASU-Zertifikate gelöscht. Wirklich löschen?</string>
    <string name="text_screen_cert_rename">Zertifikatname:</string>
    <string name="text_cert_valid_date">Gültig bis:</string>
    <string name="text_p12_password_empty">Bitte Kennwort eingeben</string>
    <string name="text_system_errors">Kein bekannter Fehler</string>
    <string name="text_not_find_valid_ca_cert_in_SD">Kein verfügbares Ausstellerzertifikat auf der SD-Karte gefunden.</string>
    <string name="text_not_find_valid_user_cert_in_SD">Kein verfügbares Nutzerzertifikat auf der SD-Karte gefunden.</string>
    <string name="text_not_find_valid_trustedas_cert_in_SD">Kein verfügbares T-ASU-Zertifikat auf der SD-Karte gefunden.</string>
    <string name="text_trust_as_cert_rename_max">Der neue T-ASU-Zertifikatname ist zu lang.</string>
    <string name="text_user_as_cert_rename_max">Neue Nutzer- und Ausstellerzertifikatnamen sind zu lang.</string>
    <string name="text_enter_cert_rename">Bitte Zertifikatname eingeben</string>
    <string name="auto_match_CA_cert">CA-Zertifikat automatisch abstimmen</string>
    <string name="enter_p12_password">Kennwort des p12-Zertifikates eingeben</string>
    <string name="wapi_cert_permission_text">WAPI-Zertifikatzugriff</string>
</resources>
